body {
	margin: 0;
	padding: 0;
	font-family: 'PingFang SC', 'Helvetica Neue', 'Helvetica', 'STHeitiSC-Light', 'Arial', sans-serif;
	color: #333;
	background: #fff;
}
ul, ol{
	margin: 0;
	padding: 0;
}

.push-up-10 {
	margin-top: 10px!important;
}

.page-content {
	margin: 0 auto;
	width: 50%;
	padding-top: 80px;
}

@media screen and (max-width: 768px) {
	.page-content {
		width: 90%;
	}
}

.input-tracking-no {
	font-weight: 400;
	color: #000;
}

.query-result {
	min-height: 240px;
}
.page-footer {
	font-size: 0.85714286em;
}

.wrap_logistics_infor h2, .wrap_logistics_infor ul, .wrap_logistics_infor li, .wrap_logistics_infor p {
	margin:0;
	padding:0;
}

.wrap_logistics_infor table {
	border-collapse:collapse;
	border-spacing:0;
}

.wrap_logistics_infor img {
	display: block;
	border:0;
	vertical-align:top;
}

.wrap_logistics_infor i, .wrap_logistics_infor em {
	font-style:normal;
}

.wrap_logistics_infor ul {
	list-style:none;
}

.wrap_logistics_infor a {
	outline:none;
}

/*清楚浮动*/
.clearfix:before, .clearfix:after {
    display: table;
    content: "";
    height: 0;
    clear: both;
    visibility: hidden;
}

/*浮动属性*/
.wrap_logistics_infor .f_right {
  float: right;
}

.wrap_logistics_infor .f_left {
  float: left;
}

/* --------------------------------- .END 重置与自定义属性 ------------------------------------ */

.wrap_logistics_infor {
	font-family:font-family: 'PingFang SC', 'Helvetica Neue', 'Helvetica', 'STHeitiSC-Light', 'Arial', 'sans-serif';
}

/*物流信息*/
.wrap_logistics_infor {
	margin: 0 auto;
	border-radius:0 0 3px 3px;
	font-family:
}

.logistics_address_number_box {
	padding: 0 4%;
	padding-bottom: 16px;
	border-bottom: 1px dashed #ddd;
	color: #337ab7;
}

.logistics_number_box {
	padding: 16px 0;
}

.logistics_number_box > img {
	margin-left: 12px;
	margin-top: 3px;
}

.logistics_address_box {
	/*margin: 20px 0;*/
}

.logistics_address_box h2 {
	font-size: 24px;
}

.logistics_start_address, .logistics_end_address {
	text-align: center;
}

/*运输图标*/
.transport_icon_left {
	width: 35%;
	height: 33px;
	margin-left: 4%;
	background: url('../images/transport_icon_left.png') no-repeat left;
}

.transport_icon {
	width: 20%;
	height: 33px;
	background: url('../images/transport_icon.png') no-repeat center;
}

.transport_icon_right {
	width: 35%;
	height: 33px;
	margin-right: 4%;
	background: url('../images/transport_icon_right.png') no-repeat right;
}


/*物流详细信息*/
.package_title_box > p{
	height: 50px;
	width: 40%;
	float: left;
	line-height: 50px;
	text-align: center;
	font-weight: bold;
	color: #999;
}

.package_title_box > .package_title_status{
	width: 60%;
}

.package_logistics_info_box > p {
	float: left;
	font-size: 14px;
	color: #333;
}

.package_time {
	text-align: center;
}

.package_logistics_info_box > i {
	float: left;
}

.package_time {
	width: 40%;
}

.package_time > .package_time_hour {
	color: #aaa;
}

.comment {
  color: #aaa;
}

.wrap_logistics_infor p.package_start {
	width: 60%;
	position: relative;
	padding: 0 2% 30px 5%;
	border-left: 1px solid #ddd;
	line-height: 20px;
}

.start_icon {
	width: 13px;
	height: 13px;
	position: absolute;
	top: 4px;
	left: -7px;
	background: url('../images/package_status_icon_start.png') no-repeat;
}

.processing_icon {
	width: 13px;
	height: 13px;
	position: absolute;
	top: 4px;
	left: -7px;
	background: url('../images/package_status_icon_processing.png') no-repeat;
}

.processing_color {
	color : #337ab7
}

.end_icon {
	width: 13px;
	height: 13px;
	position: absolute;
	top: 4px;
	left: -7px;
	background: url('../images/package_status_icon_end.png') no-repeat;
}

.source_code_icon {
	padding: 4px 0 0 10px;
}

.source_code_box {
	width: 96px;
	text-align: center;
}

.source_code_box > img {
	width: 61%;
	margin: 0 auto;
}

.source_code_box > p {
	font-size: 12px;
	color: #666;
	line-height: 22px;
}

.source_code_box > p:nth-of-type(1) {
	line-height: 12px;
	padding-bottom: 6px;
}

.pointer {
	cursor:pointer;
}

.btn_disabled, .btn_disabled:hover {
	background:#ccc!important;
	color:#888!important;
	border:0 none;
	text-shadow:1px 1px 0 #fff;
	cursor: not-allowed;
}
.txt_size{
	text-align: center;
	color: #a94442;
}
.txt_size_left{
	text-align: left;
	color: #a94442;
	padding-left: 0px;
}
.fig_wight{
	width: 80%
}

.white_feed_br{
	width: 10%;
	height: auto;
	white-space:normal;
	word-break:break-all;
}

/* 	logo  */
.etrackie_logo img{
	width: 330px;
	height: 65px;
	overflow: hidden;
	margin: auto;
}